<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="index.js" defer></script>
</head>
<body>
    
    <section class="fondo">
        <div class="butt">
            <button class="add">Añadir cuadrado</button>
        </div>
        <section class="malla">
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
            <div class="cuadrado"></div>
        </section>
    </section>
    

</body>
</html>